#### PyKDE - Python Bindings for KDE

# class DOM.AbstractView |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.AbstractView
Inherits |

### methods

- AbstractView ()

  returns a AbstractView instance

- AbstractView (other)

  returns a AbstractView instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.AbstractView |

- AbstractView (i)

  Not Implemented

- document ()

  returns (DOM.Document)

- getComputedStyle (elt, pseudoElt)

  returns (DOM.CSSStyleDeclaration)
  Argument | Type | Default
  --- | --- | ---
  elt | DOM.Element |
  pseudoElt | DOM.DOMString |

- handle ()

  Not Implemented

- isNull ()

  returns (bool)